import request from '@/utils/require'
import { kjdepot,kjjg } from '@/api/index'

// 存储超限列表
export function alarmList(data) {
    return request({
        url: `${kjdepot}/alarm/overdue/page`,
        method: 'get',
        params: data
    })
}

//处理
export function alarmUpdate(data) {
    return request({
        url: `${kjdepot}/alarm/overdue/deal`,
        method: 'post',
        data: data
    })
}

//视频图
export function videoList(data) {
    return request({
        url: `${kjjg}/cnspt/getCnspt/1/10`,
        method: 'post',
        data: data
    });
}
